matrix_int2x2.hpp File Reference

GLM_EXT_matrix_int2x2 More...

Go to the source code of this file.

## Typedefs

typedef mat< 2, 2, int, defaultp > | imat2
| Signed integer 2x2 matrix. More...
typedef mat< 2, 2, int, defaultp > | imat2x2
| Signed integer 2x2 matrix. More...

## Detailed Description

GLM_EXT_matrix_int2x2

See also
  Core features (dependence)

Definition in file matrix_int2x2.hpp.